﻿html, body {height:100%}
body {background:#dedeeb url("http://mini.imbc.com/tester_img/header-bg.jpg") repeat-x}
.page-wrapper {overflow:hidden; position:relative; width:990px; margin:0 auto; text-align:center}
.page-header {overflow:hidden; position:relative; width:990px; height:49px; margin:0 auto 20px; text-align:left}
.page-fluid {height:650px;position:relative; overflow:hidden; margin:0 auto 10px; padding-left:348px; text-align:left}
.page-footer {overflow:hidden; position:relative; height:70px; margin:0 auto; padding-top:18px; font-size:11px; color:#666; line-height:1.333; text-align:center;}
/* @ Skip Navi */
.sknavi {display:block; z-index:1000; position:absolute; top:-500px; text-decoration:none; color:#000}
.sknavi:focus, .sknavi:active {top:0; height:40px; font-size:100%; font-weight:bold; background-color:#efefef; line-height:40px; text-align:center}
/* @ Common Control */
.btn-default {padding:0; border:0; background:none; cursor:pointer}
/* @ Content */
.mini-frame-grid {position:absolute; left:0; top:0; overflow:hidden;width:338px;height:650px;}
.mini-frame {overflow:hidden; width:100%;height:100%;}
.content-grid {overflow:hidden; height:569px; height:492px; padding:14px 20px 65px; border:1px solid #d8d8d8; background:#fff}
.sns-share-panel {overflow:hidden; height:34px; margin-bottom:18px; background:url("http://mini.imbc.com/img_index/bg-sns-share.gif") repeat-x bottom}
.fb-like-frame {float:right; width:100px; height:20px}
.btn-share {display:block; float:right; width:20px; height:20px; text-indent:-9999px}
.btn-share-twitter {display:block; margin-right:3px; background:url("http://mini.imbc.com/img_index/icon-sns-tw.png") no-repeat}
.btn-share-facebook {margin-right:10px; background:url("http://mini.imbc.com/img_index/icon-sns-fb.png") no-repeat}
.mini-download-list {overflow:hidden; width:579px; margin-bottom:19px}
.mini-download-list li {float:left; position:relative; width:188px; height:82px; margin-right:5px}
.mini-download-list .item-pc {background:url("http://mini.imbc.com/img_index/mini-pc-v6.jpg") no-repeat}
.mini-download-list li a {display:block}
.mini-download-list .mini-pc-app {display:block; position:absolute; right:16px; top:37px; width:53px; height:12px}
.mini-download-list .mini-pc-wepapp {display:block; position:absolute; right:16px; top:60px; width:85px; height:12px}
.h2-label {font-size:14px; color:#4e2a6c; letter-spacing:-1px; line-height:1.333; margin-bottom:10px}
.bookmark-panel {overflow:hidden; position:relative; padding-top:7px}
.bookmark-layout {overflow:hidden; position:relative; height:161px; padding:50px 0 0 320px}
.thumb-bookmark {position:absolute; left:0; top:0}
.bookmark-panel .txt {line-height:1.55; color:#666; letter-spacing:-1px}
.btn-bookmark {display:block; position:absolute; left:320px; top:7px; width:132px; height:36px}
.h3-pc-spec {margin-bottom:8px; color:#3b3b3b; font-size:12px; font-weight:bold; letter-spacing:-1px; line-height:1.333}
.pc-spec-list {overflow:hidden}
.pc-spec-list li {margin-bottom:4px; color:#3b3b3b; line-height:1.333; letter-spacing:-1px}
.screen-out-txt {display:block; position:relative; z-index:-1; padding:8px 0; visibility:hidden; border:1px solid #bcc1ec; background-color:#f1f3ff; text-align:center}
.blind{text-indent:-9999px; overflow: hidden;width:0;height:0;}
.mini_pc{width:640px;position:relative;}
.mini_pc .mini_app{position:absolute;top:134px; left:66px;}

@media only screen and (min-width:320px) and (max-width:989px) {

	.page-wrapper {width:100%; height:100%}
	.page-header {display:none}
	.page-fluid {width:100%; height:100%}
	.mini-frame-grid {width:100%; height:100%}
	.mini-frame {width:100%; height:100%}
	.page-footer {display:none}
	.mini_pc{display: none;}
}
@media only screen and (max-width:989px) {
	.page-wrapper {width:100%}
	.page-header {width:100%}
	.page-fluid {width:100%; height:100%;padding-left:0}
	.page-footer {margin-bottom:40px;}
	.mini-frame-grid {position:relative; width:100%;/* height:100%; */}
	.content-grid {display:none}
	.mini_pc{display: none;}
}
@media screen and (-webkit-min-device-pixel-ratio:2) { 
	.btn-share-twitter {background:url("http://mini.imbc.com/img_index/icon-sns.svg") no-repeat -547px -372px}
	.btn-share-facebook {background:url("http://mini.imbc.com/img_index/icon-sns.svg") no-repeat -574px -372px}
}
@media only screen and (min-width:600px) and (max-width:989px) {
	.page-footer {display:none}
}